# Generated by Django 2.1.7 on 2021-03-26 16:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0023_auto_20210326_1128'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='order_end',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='order_start',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='order_end',
            field=models.DateTimeField(null=True),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='order_start',
            field=models.DateTimeField(null=True),
        ),
    ]
